.THIS .slds-card-no-visible > .slds-card__body {
    display : none;
}
.THIS .slds-card-no-visible > .slds-card-icon-close {
    display : none;
}
.THIS .slds-card-visible > .slds-card-icon-open {
    display : none;
}
.THIS.tamano{
    background-color: red;

}
/*
.THIS .SubcatName:hover {
	cursor: pointer;
	visibility: visible;
}*/